Операторы шифровальщиков используют десятилетние баги, но всё равно успешно

Специалисты компании Qualys указали на практики операторов программ-вымогателей, которые используют старые уязвимости в популярном софте, но при этом всё равно добиваются успеха. Некоторые из эксплуатируемых брешей известны уже несколько лет.

В ходе исследования сотрудники Qualys изучили базу Common Vulnerabilities and Exposures (CVE) и отметили уязвимости, которые чаще всего встречаются в кибератаках шифровальщиков.

Некоторые из этих брешей известны уже почти десять лет, а патчи от разработчиков давно доступны для скачивания и установки. Но многие организации, к сожалению, так и не инсталлировали апдейты, что открывает их для атак программ-вымогателей.

Наиболее старая дыра, описанная в отчёте Qualys, — CVE-2012-1723. Этот баг уходит корнями аж в 2012 год и затрагивает компонент Java Runtime Environment (JRE) в Oracle Java SE 7. Исследователи отмечают, что эта брешь используется для распространения шифровальщика Urausy. Удивительно, но некоторые компании не установили патчи даже спустя почти десять лет.

Ещё две популярные у киберпреступников дыры — CVE-2013-0431 и CVE-2013-1493 — были обнаружены в 2013 году. Первая затрагивает JRE и эксплуатируется операторами Reveton, а вторая находится в Oracle Java и фигурирует в атаках Exxroute. Патчи для этих дыр лежат в открытом доступе уже восемь лет.

Есть ещё одна уязвимость — CVE-2018-12808, ей три года. Этот баг затрагивает Adobe Acrobat и используется для доставки шифровальщика в фишинговых электронных письмах. Эту брешь можно встретить в атаках сразу двух программ-вымогателей — Ryuk и Conti.

Anti-Malware

Оставьте комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *